Scribusoid

Author Topic: ver 1.3.9  (Read 2021 times)

tarpit

  • Newbie
  • *
  • Posts: 2
  • Karma: 0
ver 1.3.9
« on: September 02, 2011, 02:50:49 pm »
Version 1.3.9 is now in my use. Should I expect any problems in importing files to 1.4.0 (other than the bugs in 1.4.0)? Obviously I can not import backwards to 1.3.3.14, which I would prefer otherwise because its stability.  /corrected: was 1.4.9/
« Last Edit: September 02, 2011, 03:51:16 pm by tarpit »

utnik

  • Hero Member
  • *****
  • Posts: 1326
  • Karma: 14
Re: ver 1.3.9
« Reply #1 on: September 02, 2011, 04:39:33 pm »
hello tarpit

i would recommend 1.4.0rc5 as it is almost as stable as it can be…
…i have never heard about your version 1.4.9!!!

utnik

tarpit

  • Newbie
  • *
  • Posts: 2
  • Karma: 0
Re: ver 1.3.9
« Reply #2 on: September 02, 2011, 05:15:03 pm »
I have not heard of 1.4.9 either, therefore I corrected my error (typo).  I am using 1.3.9. Have you heard about it? Possibly you made a typo also?

utnik

  • Hero Member
  • *****
  • Posts: 1326
  • Karma: 14
Re: ver 1.3.9
« Reply #3 on: September 02, 2011, 05:22:25 pm »
sorry – i misunderstood your correction…
i used to work with 1.3.9, but then the developers began to recommend the use of 1.4.0rc5. i switched and never had any problem with it.

utnik